## Class TVerticalAlign

Description

TVerticalAlign class.

TVerticalAlign defines the enumerable type for the possible vertical alignments in a CSS style.

The following enumerable values are defined:

- NotSet: the alignment is not specified.
- Top: top aligned
- Bottom: bottom aligned
- Middle: middle aligned

- since: 3.0.4
- version: $Id: TStyle.php 1653 2007-01-25 05:49:22Z wei $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TStyle.php (line 862)

    TEnumerable
       |
       --TVerticalAlign

Class Constant Summary
Bottom = 'Bottom'
Middle = 'Middle'
NotSet = 'NotSet'
Top = 'Top'
Class Constants
Bottom = 'Bottom' (line 866)
Middle = 'Middle' (line 867)
NotSet = 'NotSet' (line 864)
Top = 'Top' (line 865)

Documentation generated on Mon, 21 Apr 2008 11:36:22 -0400 by phpDocumentor 1.3.0RC4